--- 
scoreboard: true
team_r: 
  team_dir: /home/csuyunlu
  country: china
  exception: false
team_l: 
  team_dir: /home/axiom
  country: iran
  exception: false
robocup2flash: false
statistics: false
